MoreParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MoreText.hxx"`
`#include "MoreParser.hxx"`

## Classes

struct | MoreParserInternal::State
| Internal: the state of a MoreParser. More...
class | MoreParserInternal::SubDocument
| Internal: the subdocument of a MoreParser. More...

## Namespaces

namespace | MoreParserInternal
| Internal: the structures of a MoreParser.
namespace | MoreStruct
| a namespace used to define basic structures in a More file

## Functions

std::ostream & | MoreStruct::operator<< (std::ostream &o, Pattern const &pat)